Bug 201423 - No sound for Sony Vaio vgn-sz15gp/b
No sound for Sony Vaio vgn-sz15gp/b
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 23:20 EDT by Karen Soong
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 00:48:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci file (1.92 KB, text/plain)
2006-08-10 07:26 EDT, Karen Soong
no flags Details
sound log file (6.58 KB, text/plain)
2006-08-10 07:27 EDT, Karen Soong
no flags Details

  None (edit)
Description Karen Soong 2006-08-04 23:20:23 EDT
Description of problem:


No sound for Sony Vaio vgn-sz15gp/b using the latest download from Fedora Core 5
Go to system, Administrator, soundcard detection. Detection of audio device is
successful but no sound produce. Message was to report to bugzilla.redhat.com if
no sound is heard.

The system also cannot boot up if I switch from stamina to speed mode.
System can only boot up using stamina mode.
  
Actual results:


Expected results:
Should be able to play music and movies with sound system

Additional info:
Comment 1 Adam Jackson 2006-08-06 22:29:14 EDT
Sounds like that's not an X problem.  Kicking to s-c-soundcard for triage.

Please attach the output of lspci.
Comment 2 Martin Stransky 2006-08-07 07:02:02 EDT
Please attach /root/scsound.log file.
Comment 3 Karen Soong 2006-08-07 23:47:59 EDT
It's a duo boot, Win XP and Fedora. Sound is internal card with speaker
attached. The WinXP has got no problem with the sound. Not sure what you meant
by output of lspci ?
Comment 4 Martin Stransky 2006-08-08 02:16:47 EDT
lspci is a limux command line utility
Comment 5 Karen Soong 2006-08-10 07:26:33 EDT
Created attachment 133933 [details]
lspci file
Comment 6 Karen Soong 2006-08-10 07:27:38 EDT
Created attachment 133934 [details]
sound log file
Comment 7 Martin Stransky 2006-08-10 07:42:48 EDT
You have quite old ALSA driver packages, please update your kernel (there is a
kernel update for FC5 - 2.6.17) and check my how-to -
http://people.redhat.com/stransky/alsa/
Comment 8 Karen Soong 2006-08-12 05:36:46 EDT
(In reply to comment #7)
> You have quite old ALSA driver packages, please update your kernel (there is a
> kernel update for FC5 - 2.6.17) and check my how-to -
> http://people.redhat.com/stransky/alsa/
Hi,
1. Where is the alsa-driver-xxxx directory speciffied in the document ?
2. Which dev pkg  - kernel-devel-xxx.rpm package am I suppose to install form my
current pkg ?
3. Can u provide the detail installation instruction for 7 ?


Yours Sincerely,
Karen LIm 
Comment 9 Martin Stransky 2006-08-12 18:40:53 EDT
Update your kernel (and kernel-devel) packages first (from fedora updates) and
then you can check the driver update.

alsa-driver-xxxx is only alias for the actual driver version, so it's the
alsa-driver-1.0.12rc2 (for alsa-driver-1.0.12rc2.tar.bz2) now. The
alsa-driver-1.0.12rc2 directory will be created by tar during uncompression of
the alsa-driver-1.0.12rc2.tar.bz2 package.
Comment 10 Karen Soong 2006-08-12 22:39:45 EDT
(In reply to comment #9)
> Update your kernel (and kernel-devel) packages first (from fedora updates) and
> then you can check the driver update.
> 
> alsa-driver-xxxx is only alias for the actual driver version, so it's the
> alsa-driver-1.0.12rc2 (for alsa-driver-1.0.12rc2.tar.bz2) now. The
> alsa-driver-1.0.12rc2 directory will be created by tar during uncompression of
> the alsa-driver-1.0.12rc2.tar.bz2 package.

I am refering to ./comfigure, make, make install ? What directory to specified ?
There is an error 1 if I just run onto the alssa-driver-xxxx directory. What is
the make {install-module} refer ? Sorry, I am not a Linux guru.
Comment 11 Martin Stransky 2006-08-14 08:01:19 EDT
Just uncompress the alsa-driver-1.0.12rc2.tar.bz2 file, enter the
alsa-driver-1.0.12rc2 directory and run here ./configure, make, make install (as
root).

btw. You have to have the latest kernel for FC5.
Comment 12 Karen Soong 2006-08-16 03:19:49 EDT
(In reply to comment #11)
> Just uncompress the alsa-driver-1.0.12rc2.tar.bz2 file, enter the
> alsa-driver-1.0.12rc2 directory and run here ./configure, make, make install 
(as
> root).
> btw. You have to have the latest kernel for FC5.

For your information, I tried that and could not get it. However, you can 
close the case as I have change to using SUSE 10.1 and got my sound card 
working! 
Comment 13 Martin Stransky 2006-08-16 03:27:14 EDT
Could you attach your /proc/asound/version? (from SUSE 10.1)
Comment 14 Karen Soong 2006-08-19 23:13:44 EDT
(In reply to comment #13)
> Could you attach your /proc/asound/version? (from SUSE 10.1)

Could not submit the attached file that u require.

Note You need to log in before you can comment on or make changes to this bug.